/*
Theme Name: Swiam White Label
Theme URI: http://www.sportswhereiam.com/
Description: Sports Where I Am White Label theme
Author: SWIAM
Template: sports-where-i-am
*/

.container {
	/*max-width: 1020px;*/
}
.partner-header {
	height: 80px;	
}
.partner-header img#powered-by-swiam {
	float:right;
	height: 46px;
	margin: 18px 19px 0 0 ;
	width: auto;
}
a.message-us, #swiam-banner a {
	color:#fff !important;	
}
.agent-status {
	color: #fff;
	display: inline-block;
	font-size: smaller;
	margin-left: 15px;	
}
/*html, body,*/
#page {
	border-bottom: solid 1px #cecece;
}
#sidebar, #page {
	background-color:#fff;
	max-width: 1020px;
}
h1, h2, h3, h4 {
	font-weight: 600;	
}
/*#page {
	max-width: 1000px;
}*/
#swiam-loader {
	display: table-cell;
	background-color: rgba(255,255,255,.8);
	height: 100%;
	overflow: visible;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	z-index: 10000;
}
#swiam-loader > div {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: -webkit-translateY (-50%);
}
#swiam-loader h4 {
	color: #293f54;
	font-size: 1.35em;
	font-weight: normal;
}
#page-wrap {
	background-color: #fff;	
	border-left: solid 1px #cecece;
	border-right: solid 1px #cecece;
	margin: auto;
	max-width: 1020px;
}
.location-hold {
    float: left;
    margin-left: 3em;
	width: 14em;
	padding-top: 1.95em; 
}

.wrapper-menu {
	width: 418px !important;	
}
#minicart {
	border-right: solid 1px #fff !important;
	color: #fff;
	hight: 80px;
}
#minicart .minicart-header,
#minicart .minicart-header a,
#minicart-body-header h2 {
	color: #fff !important;	
}
#hamburger {
	border-right: solid 1px #fff !important;
	color: #fff;
	padding-top: 29px;
	margin-top: 0!important;
	height: 80px;
}
#hamburger:hover > .registration-menu-bar {
	display: block;
}
.minicart-body a:hover {
	text-decoration: none;	
}
#sidebar.calendar #event-date-range {
	background-color: #f7f7f7;	
}
.container-1020 {
	margin: auto;
	max-width: 1020px;
}
.main-content {
	border-left: solid 1px #cecece;
	padding: 15px 15px 15px 15px;
}
.main-content.fan-stories.c940,
.main-content.event {
	border: 0;
	max-width: 100%;	
}
.main-content.about .caption {
	font-size: smaller;	
}
.main-content.about .caption p {
	line-height: 1em;
}
#header-partner {	
	border-bottom: solid 1px #cecece;
	padding: 25px;
}
#header-partner h1 {
	font-size: 3em;
	margin: .3em 0 .5em 0;
}
#header-partner h3 {
	color: #7a7a7a;
	font-weight: 600;
    font-size: 1.5em;
	margin-bottom: 1em;
}
#header-partner #powered-by {
	float: right;
}
#header-partner P {
	width: 70%;	
}
.partner #swiam-search {
	border-bottom: solid 1px #cecece;
	padding: 30px 30px 40px 30px;
	text-align: center;	
}
.partner #swiam-search h1 {
	text-align: center;
	margin-bottom: .5em;
}
.partner #swiam-search .select2-container {
	font-size: 14px;
	font-weight: bold;;
	text-align: left;
	width: 230px!important;
}
.partner #swiam-search .select2-container--default .select2-selection--single {
	border-radius: 100px;
	display: inline-block;
	margin: 0 auto .5em auto;
	/*width: 100%;*/	
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	text-indent: 10px;
	width: 230px;	
}
#head #searchbox {
	padding-top: 150px !important;	
}
.partner #swiam-search input[type=submit] {
	border: 0;
	border-radius: 100px;
	background-color: #20a4de;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	margin: auto;
	padding: .5em 0 .5em 0;
	text-align: center;
	text-transform: uppercase;
	width: 230px;		
}
#sidebar .events-info, #sidebar2 .events-info {
	height: auto;
}
#sidebar .events-info,
#sidebar2 .events-info {
	background-color: #fff;
	padding-bottom: 15px;
	/*border-bottom: solid 1px #cecece;*/
}
#sidebar .events-info li.styled {
	background-color: #20a4de;
	color: #fff;
}
.calendar .events-info-r ul {
	margin-right: 55px;
}
#sidebar .events-info li,
.calendar .events-info-r li {
	border: solid 1px #cecece !important;
	color: #cecece !important;
}
.calendar .events-info-r li.styled,
#sidebar .events-info li.styled {
	border: 0!important;
	color: #fff!important;	
}
#sidebar .events-info p, #sidebar2 .events-info p {
	color: #999;
	font-weight: bold;
}
#sidebar .events-info #league-hide, #sidebar2 .events-info #league-hide {
	font-weight: normal;
}
#sidebar .events-info h2 {
	color: #14202f;	
}
#sidebar #event-date-range,
#sidebar2 #event-date-range {
	background-color: #fff;	
}
#sidebar .ui-datepicker-trigger,
#sidebar2 .ui-datepicker-trigger {}

#event_filter .fa-calendar,
#event_filter_2 .fa-calendar {
	
}
#sidebar #event-date-range,
#sidebar2 #event-date-range {
	height: auto;
	padding: 0 ;
}
#sidebar.calendar .secondary section {
	margin-bottom: 1em;
	overflow: hidden;
}
#events-archive .calendar-sidebar {display: none;}

/*#event_filter, #event_filter_2 {
	background-color: #fff;
	display: inline;
	color: #14202f;	
}*/
.ui-datepicker {
	/*width: 100%!important;*/
	padding: 0!important;	
}
#calendar .ui-datepicker-inline {
	width: 100%;
}
.ui-widget {
	font-family:'Open Sans', sans-serif !important;
}
.ui-widget-content,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: none!important;
	background-color: #fff!important;	
}



#sidebar #event-date-range,
#sidebar2 #event-date-range {
	border-top: solid 1px #cecece;
	padding-top: 15px;
	position: inherit!important;	
}

.ui-widget-header {
	background: none !important;
	border: 0 !important;
	border-radius: 0;
	border-top: solid 1px #cecece; !important;
	color: #14202f !important;
	font-weight: bold !important;	
}
.calendar .ui-datepicker table{
	/*border-bottom: solid 1px #cecece; !important;*/
	border-top: solid 1px #cecece; !important;	
}
#sidebar.calendar #event-date-range {
	border-bottom: solid 1px #cecece; !important;	
	border-top: solid 1px #cecece; !important;	
	padding: 1em 0 1em 0;
}
.ui-datepicker table {
	background-color: #fff;	
}
.ui-datepicker .ui-datepicker-header {
	background-color: #fff!important;
	padding-bottom: 1em!important;
}
.ui-datepicker th {
	color: #14202f;
	/*display: inherit;*/
	font-size: 18px;
	padding: 1.5em 0 .7em 0!important;
}
.ui-state-default, .ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	background: none!important;
	color: #5d7298!important;
	text-align: center!important;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	background-color: #fff;
	color: #cecece;	
}
.ui-state-active, .ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	background-color: #20a4de!important;
	border-radius: 100px!important;
	color:#fff!important;
}

.ui-datepicker .ui-datepicker-title {
	font-size: 18px;
	font-weight: 900;	
}
.ui-widget-header .ui-icon {
	background-image: url(js/jquery-ui/themes/swiam-partner/images/ui-icons_444444_256x240.png) !important;	
}
.ui-corner-all {
	border-bottom-right-radius: 0!important;
	border-bottom-left-radius: 0!important;
	border-top-right-radius: 0!important;
	border-top-left-radius: 0!important;
}

#sidebar.calendar .secondary {
	background-color :#ececec;
	border: 0;
	overflow: hidden;
	/*margin: 15px;*/
	padding: 10px;
}
#sidebar.calendar .secondary .main-content {
	border: 0;
}
#footer {
	background-image: none;
}

#events-archive .wrapper {
	width: 100%;
	margin: 0;
}
#events-archive .events-list {
	background-color: #fff;
	/*border-right: solid 1px #cecece;*/
	border-right:0;
	/*border-left: solid 1px #cecece;*/
	/*padding: 15px*/;
	width: 100%;	
}
#events-archive .calendar-sidebar {
	padding-top: 2em;
	background-color: #fff;
}
#events-archive article {
	border: solid 1px #d7d7d7;
	border-radius: 4px;
	height: 150px;
	margin: 15px 0 0 0 ;
	padding: 0;
	position: relative;
	text-align: left;
}
#events-archive article .sport {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float:left;
	height: 150px;
	width: 175px;
}
#events-archive article .sport .venue-image {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	height: 150px;
	width: 175px;
}
#events-archive article .sport .cover {
	background-color: rgba(0, 0, 0, .6);
	color: #fff;
	height: 150px;
	opacity: 1;
	position: absolute;
	text-align: center;
	width: 175px;
}
.event .icon {
	background-color: #eeeeee;
}
.sport .cover .sport-icon {
	position: relative;
	top: 50%;
	transform: translateY(-50%);	
}
.sport .cover .sport-icon > img {
	display: block;
	margin: 0 auto .75em auto;
}
#events-archive article .sport-name {
	font-weight: 700;
	text-transform: uppercase;
}
.main-content .testimonial article.questions-question,
.next-event {
	background-color: #eee;
}
.next-event .dateline {
	color: #666;	
}
.events-list .info {
	float: none;
	border-left: 0;
	margin-right: 0;
	overflow: hidden!important;
	padding-left: 1.5em;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: initial;
	vertical-align: middle;
}
.events-list a.btn-2 {
	background-color: #20a4de;
	border-radius: 100px;
	/*clear: both*/;
	float: left;
	padding: .1em 2em .25em 2em;
	width: auto;
}
.events-list div.dateline {
	line-height: 1.5em;
	padding: .35em 0 .5em 0;	
}
.events-list .date {
	margin-right: 0;
}
.events-list .date,
.events-list .time,
.events-list .venue,
.events-list .place {
	/*white-space: nowrap;*/
	display: inline-block;
	width: initial;
	text-transform: capitalize;
}
.events-list .date .fa,
.events-list .time .fa,
.events-list .venue .fa {
	/*padding-right: .5em;*/
}
.main-content .testimonial .city-head .copy {
	height: auto;	
}
.main-content .testimonial .city-head .copy h2 {
	width: auto;
}
#events-archive .calendar-sidebar .see-all {
	padding: 0 0 1em 0;	
}
#events-archive .calendar-sidebar ul + .see-all,
#events-archive .calendar-sidebar article + .see-all {
	padding-top: 1em;	
}
.main-content.videos.archive .video-entry {
	width: 24%;
}
#calendar #event-date-range,
.fromto {
	color: #6e6e6e;
	padding-bottom: 1em;
}
.fromto {
	border-bottom: solid 1px #cecece;
	padding-top: 0;
	text-align: left;
	text-indent: 2em;
}
#sidebar .events .swiam-event h3,
#sidebar .events .swiam-event h3 a,
#sidebar2 .events .swiam-event h3,
#sidebar2 .events .swiam-event h3 a,
#sidebar .ui-datepicker-trigger,
#sidebar2 .ui-datepicker-trigger {
	color: #14202f
}
#event_filter,
#event_filter_2 {
	display:  inline;
	padding-top: 0;
	position: relative;	
}
.ui-datepicker .ui-datepicker-next {
	cursor: pointer;
}
#sidebar p.dateline, #sidebar2 p.dateline {
	color: #6e6e6e;
	margin-left: 70px;
	position: relative;	
}
#event_filter .fa-calendar, #event_filter_2 .fa-calendar {
	height: auto;
	padding: 0;
	top: 25px;	
}
#sidebar .ui-datepicker-trigger, #sidebar2 .ui-datepicker-trigger {
	/*display: inline;*/
	display: none;
	position: absolute;
	top: 0px;
	left:-10px;
}
#sidebar .events article {
	border-bottom: solid 1px #cecece;
}
/*.main-content.city #stage {
	border-left: solid 1px #cecece;
}*/
.tell-your-story {
	display: none;	
}
.story-social {
	margin-bottom: 1em;
}
#comments h3 {
	clear: both;
	margin-top: 1em;
}

.events-info-r {
	padding-top: 1.5em;	
}
.events-info-r > h2 {
	padding: .75em 0 .5em 0;
}
.events-info-r p {
	margin: 0 60px 1em 0;	
}


#event-date-range-r {
	/*float: right;
	padding-top: 1em;*/
	/*position: absolute;
	right: 45px;*/
	/*float: right;*/
	/*bordeR:  solid 1px red;*/
	width: 45px;
	margin: 1em 1em 0 1em;
	position: absolute;
	right: 0;
}
#event-date-range-r button {
	background-color: transparent;
	border: 0;
	color: #198bbf;
	font-size: 3.5em;
	
	margin-left: 0;
	padding-left: 0;
	
	/*height: 45px;*/
	/*position: absolute;
	right: 0px; 
    top: -120px;
	width: 45px;*/
}
.events-list #display {
	clear: both;
	margin-top: 1em;
	padding-top: 0;
}
#ui-datepicker-div {
	padding: 1em;
	border: solid 1px #cecece;
}
#events-archive #display h1 {
	font-size: 1em;
	font-weight: normal;
	color: #666;	
}
#calendar-r {
	display: none;
	position: relative;
	/*border: solid 1px #000;*/
}
.city-head .copy + #display {
	margin-top: 1em;	
}
#pagination {
	margin: 1em 0 0 0 ;
}
.main-content.videos, .main-content.venues,
.main-content.page {
	border-left:0;
	margin-top: 0;	
}
.event-single .main-content.event #event {
    position: absolute;
    /* margin-top: 79px; */
    position: relative;
    max-width: 100%;
    width: 100%;
    z-index: 10;
    transition: all .25s;
}
#page-wrap #breadcrumb {
	margin-bottom: 0;
}
.stories article .info h3,
.stories article .info h3 a {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.questions .head.c1130 h1 {
	margin-left: 1em;	
}
#content.subpage #subnav .hold {
	float: none;
}
#content.subpage .main-content {
	padding: 3em 15px 7% 15px;
}
#content.subpage #subnav {
	width: 225px;	
}
#pagination {
	border: 0;
	font-size: 1.1em;
	width: 100%;	
}
.main-content.city #stage section:first-child {
	background-color: #fff;
}
#sidebar .events article {
	padding: 15px;	
}

#sidebar2 .events article {
	background-color: #fff;
}
#footer-swiam {
	background-color: #fff;
	/*border-top: solid 1px #ddd;*/
	font-size: smaller;
	margin: 0 0 1em 0;
	padding: 1em;
}
#footer-swiam img {
	float: left;
	margin: 0 30px 0 30px;
}
#footer-swiam li {
	display: inline;	
}
#footer-swiam li:after {
	content: " | ";	
}
#footer-swiam li:last-child:after {
	content: "";	
}
#footer-swiam .hold {
	margin-left: 170px;
}
#footer-swiam p {
	line-height: 1.2em;	
}
#page.partner #sidebar2 .events-info h2 {
	color: #192B3E;
}
.fixed {
	padding: 3.5em !important; 
    position: relative!important;; 
    top: inherit;
}
.fixed-stage {
	margin-top: 1.5em !important;	
}
#sabai-inline-content-answers .sabai-questions-answers {
	padding: 0;	
}
body.my-cart #checkout {
	position: relative !important;	
}
#checkout #sidebar h2 {
	color: #fff !important;	
}
.item.shipping .counter,
h4.return i,
#checkout #sidebar section.tickets h4 {
	color: #192B3E !important;
}
.next_events {
	background: none;
	color: #2991FF;
	cursor: pointer;
	font-weight: bold;
	height: auto;
	margin: 2em 0 2em 0;
	text-align: center;	
	text-indent: 0;	
}
.next_events.loading {
	background: url(images/spinner.gif) no-repeat 50% 50%;
	height: 100px;
	text-indent: -9999px;
	
}
.secondary.main-content div#first.venue-description {
	height: initial;	
}
#first.venue-description p {
	margin-top: 0;	
}
div.testimonial.questions h1.entry-title {
	font-weight: normal;	
}
.events-list section:nth-of-type(2) {
	display: none;	
}
.main-content.city-guide {
	padding: 1.5em 1em 0 1em;
}
#footer-video-hold {
	padding: 1.5em 1em 1em 1em;
	margin-bottom: 1em;	
}
.sabai-btn-primary {
	border: 0;	
}

.bottom-social {
	border-top: solid 1px #ddd;
	padding: 2em 0 1.6em 0;
	text-align: center;
}
.bottom-social ul {
	display: inline;
}
.bottom-social ul li {
	display: inline;
	list-style-type: none;
}
.bottom-social ul li a {
	color: #2991FF;
	margin-left: 1.5em;
	font-size: 2em;	
}
.fa-instagram {
	color: #2991FF !important;
}
.bottom-apps {
	text-align: center;
	padding-bottom: 1em;
}
.bottom-apps img:first-child {
	padding-right: 10px
}
.bottom-apps img {
	width: 145px;	
}
.no-events {
	font-size: 1.5em;
	padding: 1em;
	text-align: center;
}

#footer-about {
	margin: 4.5em 0 4.5em 0;
	text-align: center;	
}
#footer-about h4 {
	color: #666;
	font-size: 1.25em;
	font-weight: normal;
}
#footer-about button {
	background-color: #2991FF;
	border: 0;
	border-radius: 50px;	
	color: #fff;
	font-size: 2em;
	margin-top: .5em;
	padding: .75em 2.25em .75em 2.25em;
}

/* .whitelabel-agency .registration-menu-bar ul li:first-child */

@media screen and (max-width: 1150px) {
	.main-content .video-entry {
		margin-bottom: 1em;
	}
	.main-content .calendar-sidebar .video-entry .video-details {
		display:none;
	}
	.main-content.videos.archive .video-entry {
		height: 250px;	
	}
	.main-content.videos.archive .video-entry .video-details {
		padding: 0;
	}
	.main-content.videos.archive .video-entry .video-details .details-hold {
		clear:both;
		overflow: visible;
		padding-top: 1em;
	}
	#events-archive .calendar-sidebar .see-all {
		padding: 0 0 1em 0;	
	}
	.calendar-sidebar {
		display: none;	
	}
	#events-archive .events-list {
		border-right: 0;
		width: 100%;	
	}
	.main-content.city-guide {
		padding: 1.5em 0 0 0;
	}
}

@media screen and (max-width: 920px) {
	.main-content.videos.archive .video-entry {
		width: 32%;
		float: left;
	}
	#footer-swiam {
		padding: 3em 2em 3.5em 2em;
	}
}
@media screen and (max-width: 850px) {
	.partner-header img#powered-by-swiam {
		display: none;
	}
	.wrapper-menu {
		/*width: 	193px !important;*/
		width: 288px !important;
	}
	#minicart .minicart-header .xtras {
		display: block !important;		
	}
	#minicart {
		float: left!important;
	}
	#hamburger {
		float: right !important;
		top: 0 !important;	
		/*width: 40px !important;	*/
		border-right: 0 !important;
	}
}
@media screen and (max-width: 800px) {
	#header-partner,
	.main-content,
	#page-wrap {
		border: 0;
	}
	#events-archive #display h1 {
		font-size: 1em;
	}
	#sidebar.calendar {
		display: none;
	}
	#calendar-r {
		display: block;	
	}
	#sidebar2 .events {
		border-top: solid 1px #cecece;
		margin-top: 1em;
	}
	#sidebar2 .fromto {
		border: 0;
		display: inline-block;
		margin: 1em 0 0 70px;
		text-indent: 0;
		text-align: left;
	}
	#footer-swiam {
		/*background-color: #efefef;
		border-top: solid 2px #ccc;*/
		margin-bottom: 0;
		padding-bottom: 2em;
	}
	#footer-swiam .hold {
		clear: both;
		margin-left: 0;
	}
	#footer-swiam img {
		margin: 10px 0 10px 0;
	}
	#footer-swiam p {
		margin-top: 10px;	
	}
}
@media screen and (max-width: 780px) {
	#hamburger {
		width: 120px !important;	
	}
	#minicart {
		padding-right: 25px	!important;
	}
}
@media screen and (max-width: 750px) {
	#minicart {
		padding-right: 10px	
	}
}

@media screen and (max-width: 700px) {
	.main-content.videos.archive .video-entry {
		width: 48%;
		margin-right: 2%;	
	}
	#events-archive article .sport,
	#events-archive article .sport .venue-image,
	#events-archive article .sport .cover {
		/*display: none;*/	
		height: 100%;
		width: 125px;
	}
	#header-partner #powered-by img {
		width: 200px;
		height: auto;
	}
	/*.events-info-r > h2,
	.events-info-r p {
		display: none;
	}*/
}
@media screen and (max-width: 600px) {
	#minicart .minicart-header .label {
		display: none !important;
	}
	.wrapper-menu {
		width: 191px !important;
	}
	.bottom-social ul li a {
		color: #2991FF;
		margin-left: .5em;
	}
}
@media screen and (max-width: 550px) {
	
}
@media screen and (max-width: 530px) {
	#events-archive article {
		height: auto;
		border: 0;
		padding: 0;
	}
	.events-list .info {
		border: solid 1px #cecece;
		border-radius: 4px;
		padding: 1em;
		top: initial;
		transform: translateY(0);
		-webkit-transform: translateY(0);
	}
	.events-list .date,
	.events-list .time {
		padding-right: 0;
		margin-right: 1.3em;
	}
	#events-archive article .sport {
		display: none;
	}
	#events-archive article .info {
		width: 100%;
	}
	#events-archive article.questions-question {
		border: solid 1px #ccc;	
	}
	#events-archive article.questions-question .info {
		width: auto;
		border: 0;
		font-size: 1.3em;
	}
	.main-content.city #stage section {
		margin: 0;	
	}
	.wrapper-menu {
		background-color: #000;
		height: 50px;
		left: 0;
		position: relative;
		right: 0;
		text-align: right;
		top: 0!important;
		width: 100% !important;
	}
	.partner-header .container-1020 {
		padding-top: 50px;	
	}
	#minicart {
		border-right: 0 !important;
		float: none !important;
		padding: 10px 5px 0 0 !important;
	}
	#hamburger {
		position: absolute!important;
		top: 0 !important;
		left: 0 !important;
		padding: 13px 0 0 15px!important;
		margin: 0!important;
		text-align: left!important;
	}
	.location-hold {
		position: absolute;
		right: 10px;
	}
	.registration-menu-bar {
		top: 0 !important;
		left: -5px;	
	}
}
@media screen and (max-width: 500px) {
	#header-partner #powered-by {
		display: none;	
	}
	#header-partner p {
		width: 100%;	
	}
	.main-content.videos.archive .video-entry {
		height: auto;
		margin: 10px 0 1em 0;
		width: 100%;	
	}
	.main-content.videos.archive section h1 {
		font-size: 1.2em;	
	}
	.main-content.videos.archive .video-entry .video-details .details-hold {
		padding-top: .25em;
	}
	#events-archive #display h1 {
		font-size: .85em;
		font-weight: normal;
	}
	#footer-about button {
		font-size: 1.5em;
		margin: 1em;
		padding: .75em 1.25em .75em 1.25em;
	}
}

@media screen and (max-width: 420px) {
	.sabai-navigation>div>*, .sabai-navigation>div .sabai-btn-group,
	.sabai-btn-group>.sabai-btn-group:last-child>.sabai-btn:first-child,
	.sabai-btn-group>.sabai-btn,
	#sabai-inline-content-answers .sabai-pull-right,
	#sabai-inline-content-answers .sabai-pull-right .sabai-btn-group {
		width: 100%;
	}
	.sabai-questions-answers .username {
		margin-bottom: 1em;
	}
	.sabai-voting-arrow-down {
    	float: left;
    	clear: both;
	}
}



